Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 5 von 5

Thema: VPN-Verbindung zu SPS und dann per DP zum TP700 Comfort HMI geht nicht

  1. #1
    Registriert seit
    17.12.2012
    Beiträge
    5
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo,

    ich versuche per Fernwartung ein TP700 zu aktualisieren, das per Profibus mit einer S7-300 verbunden ist.
    Die S7-300 kann ich problemlos updaten. Alle anderen Profibus-Teilnehmer kann ich sehen. Auch das HMI.

    Wenn ich da aber ein Update übertragen will, will der immer die "inkompatible" Firmware aktualisieren.

    Wenn ich das machen will, bricht der immer mit "Fehler beim Laden" - "Verbindung abgebrochen" ab.

    Das Phänomen sehe ich mittlerweile bei der 2. Anlage...

    Kennt da jemand ne Lösung?

    HMI.jpg
    Zitieren Zitieren VPN-Verbindung zu SPS und dann per DP zum TP700 Comfort HMI geht nicht  

  2. #2
    Registriert seit
    31.05.2010
    Beiträge
    67
    Danke
    7
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Unter welcher Version TIA ist das Projekt angelegt?
    Welche Version ist auf dem Panel?
    Ich hatte ein ähnliches Problem, wir haben 2 neue Panels (Juni 2016) bekommen. Da war ein Firmware V13 drauf Projektiert habe ich jedoch mit TIA V11 bei Siemens hat man mir dann erklärt das der Downgrade von V12 auf V11 funktioniert nicht aber V14 auf V11. Einziege Lösung war am Ende das Upgrade unserer Projektier SW V11 auf V14.

  3. #3
    Registriert seit
    27.05.2004
    Ort
    Thüringen/Berlin
    Beiträge
    11.871
    Danke
    500
    Erhielt 2.604 Danke für 1.877 Beiträge

    Standard

    Zitat Zitat von SPSGreenhorn Beitrag anzeigen
    Unter welcher Version TIA ist das Projekt angelegt?
    Welche Version ist auf dem Panel?
    Ich hatte ein ähnliches Problem, wir haben 2 neue Panels (Juni 2016) bekommen. Da war ein Firmware V13 drauf Projektiert habe ich jedoch mit TIA V11 bei Siemens hat man mir dann erklärt das der Downgrade von V12 auf V11 funktioniert nicht aber V14 auf V11. Einziege Lösung war am Ende das Upgrade unserer Projektier SW V11 auf V14.
    Wie, ihr habt eiine offizielle, freigegebene V14???
    Gruß
    Ralle

    ... there\'re 10 kinds of people ... those who understand binaries and those who don\'t …
    and the third kinds of people … those who love TIA-Portal

  4. #4
    Registriert seit
    31.05.2010
    Beiträge
    67
    Danke
    7
    Erhielt 0 Danke für 0 Beiträge

    Standard

    ich meine natürlich V13

  5. #5
    Registriert seit
    27.06.2009
    Ort
    am Nordharz
    Beiträge
    3.322
    Danke
    391
    Erhielt 807 Danke für 655 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Zitat Zitat von Reallife Beitrag anzeigen
    Wenn ich da aber ein Update übertragen will, will der immer die "inkompatible" Firmware aktualisieren.

    Wenn ich das machen will, bricht der immer mit "Fehler beim Laden" - "Verbindung abgebrochen" ab.
    Ich hab' das schon teilweise beim Vorort-Update.

    Daher mach ich das Firmware-Update in der Regel lieber klassisch mit ProSave und dann nur noch das HMI-Programm über TIA.

Ähnliche Themen

  1. Antworten: 10
    Letzter Beitrag: 15.12.2015, 06:45
  2. Antworten: 1
    Letzter Beitrag: 14.12.2015, 14:58
  3. TIA Verbindung zwischen TP700 Comfort und CPU 1214C erstellen
    Von Turbohesse im Forum Simatic
    Antworten: 8
    Letzter Beitrag: 04.06.2014, 08:18
  4. SIMATIC HMI TP700 Comfort und Java
    Von FelixSch im Forum HMI
    Antworten: 0
    Letzter Beitrag: 29.11.2012, 13:00
  5. Antworten: 1
    Letzter Beitrag: 14.10.2008, 15:26

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •